/* Stack the two content containers */
.main,
.sidebar { display:block; width:100%; }

/* First breakpoint at 576px */
/* Inherits mobile styles, but floats containers to make columns */
@media all and (min-width: 36em){
	.main { float: left; width:60%; }
	.sidebar { float: left; width:40%; }
}

/* Second breakpoint at 800px */
/* Adjusts column proportions, tweaks base H1 */
@media all and (min-width: 50em){
	.main { width:70%; }
	.sidebar { width:30%; }

	/* You can also tweak any other styles in a breakpoint */
	H1 { color: blue; font-size:1.2em }
}

.subtitulopaginas1 {
	font: normal normal normal 30px/normal Arial, Helvetica, sans-serif; 
	color: #39b54a; 
	margin-top: 15px; 
	margin-right: 15px; 
	margin-bottom: 15px; 
	margin-left: 15px;
}

txt_left {
	text-align: left;
	font-size: 8pt;
	padding-left:2px;
	padding-right:2px;
	border-left:#FFF solid 1px;
	border-right:#FFF solid 1px;
}

.txt_right {
	text-align: right;
	font-size: 8pt;
	padding-left:2px;
	padding-right:2px;
	border-left:#FFF solid 1px;
	border-right:#FFF solid 1px;
}

.txt_center {
	text-align: center;
	font-size: 8pt;
	padding-left:2px;
	padding-right:2px;
	border-left:#FFF solid 1px;
	border-right:#FFF solid 1px;
}

#topo{
    position:relative;
    width:800px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    height: 155px;
}

#menu-horizontal{
    background-color:#404041;
    height:38px;
}

#menu-horizontal ul{
	float:left;
	display: inline;
}

#menu-horizontal li{
    float:left;
    list-style: none;
    display: inline;
    width:110px;
    height:38px;
}

#menu-horizontal a {
    text-decoration: none;
    color: #fff;
    margin:0;
    font: bold 12px Arial, Helvetica, sans-serif;
    display:block;
    line-height:11px;
}

#menu-horizontal a:hover {
	color:#f1592a;
}


#busca{
    position:absolute;
    float:left;
    width:600px;
    height:38px;
    top:80px;
    right:0
}

#busca p{
    font: normal 13px Arial, Helvetica, sans-serif;
    float:right;
    margin-right:45px;
    margin-top:5px;
}

.busca{
    font: bold 13px Arial, Helvetica, sans-serif;
    color:#39b54a;
}

.busca a:hover{
    color:#000;
}

.buscatopo{
    width:250px;
    font: normal 18px Arial, Helvetica, sans-serif;
    float:left; 
}

.buscaok{
    float:left;
    margin-left:10px;
}

#carrinho{
    position:absolute;
    width:220px;
    top:0;
    right:0;
}

#carrinho p{
    width:200px;
    font: normal 14px Arial, Helvetica, sans-serif;
    padding:5px;

}

.conteudo{
    overflow:hidden;
    width:800px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    background-color:#FFFFFF
}


.rodape {
    height:0px;
    bottom:0;
    width:100%;
 	/*background-color: #39b54a;*/
}
}

.coluna {
    width:150px;
    margin:5px;
    }
    
.coluna h1{
    width:150px;
    height:28px;
    color:#FFF;
    background:#404041 url(imagens/titulo-colunas.gif) no-repeat top; 
    font:bold 12px Arial, Helvetica, sans-serif;
    padding-top:10px;
    letter-spacing:1px;
    
    }   

.esquerda {
    float:left;
    }

.direita {
    float:right;
}

.menu.vertical{
    list-style: none;
    width:150px;
    margin:0;
    padding:10px 0 20px 0;
    background-color:#f2f2f2;
}


.menu.vertical dt{
font:15px Arial, Helvetica, sans-serif;
color: #404041;
}


.menu.vertical dt a{
	text-decoration: none;
	font:15px Arial, Helvetica, sans-serif;
	color: #404041;
}

.menu.vertical dt a:hover{
	text-decoration: none;
	font:15px Arial, Helvetica, sans-serif;
	color: #f1592a;
}

.menu.vertical dd{
	margin:0;
	padding:3px 10px;
}

.menu.vertical dd a{
	display:block;
	font:12px Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #000;
	text-decoration: none;
}

.menu.vertical dd a:hover{
	font:12px Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #39b54a;
	text-decoration: none;
}

#coluna-central-home{
	width:480px; float:left
}

#coluna-central-home ul.horizontal{
	width:480px; 
	float:left;
	list-style: none;
}


#coluna-central-home ul.horizontal li{
	width:480px; 
	float:left;
	border-bottom: solid 1px #CCCCCC;
}

#coluna-central-home ul.vertical{
	width:480px; 
	float:left;
	list-style: none;
	padding-bottom:140px;
}


#coluna-central-home ul.vertical li{
	width:240px; 
	float:left;
}


#coluna-central-home h1{

    width:460px;
    height:38px;
    color:#FFF;
    background:url(imagens/titulo-destaques.gif) no-repeat top; 
    font:bold 12px Arial, Helvetica, sans-serif;
    margin-top:5px;
    padding-top:10px;
    padding-left:20px;
    letter-spacing:1px;
    text-align:left
}

#coluna-central-home h2{
    width:460px;
    height:38px;
    color:#FFF;
    background:url(imagens/titulo-sec-home.gif) no-repeat top; 
    font:bold 12px Arial, Helvetica, sans-serif;
    margin-top:5px;
    padding-top:10px;
    padding-left:20px;
    letter-spacing:1px;
    text-align:left;
    float:left;
}

.info-prod-grande-home{
	width:200px; float:right; text-align:left; 
}

a {
	color:#39b54a;
}

.buttonComprarP {
	background: url(../imgs/comprarPequeno.png) no-repeat 0 0;
	height: 30px;
	width: 125px;
	display: block;
}
.buttonComprarP:hover { background-position: center top }
.buttonComprarP:active { background-position: right top }

.buttonComprarG {
	background: url(../imgs/comprarGrande.png) no-repeat 0 0;
	height: 47px;
	width: 154px;
	display: block;
}
.buttonComprarG:hover { background-position: center top }
.buttonComprarG:active { background-position: right top }

.buttonCadastrar {
	background: url(../imgs/cadastrar.png) no-repeat 0 0;
	height: 30px;
	width: 125px;
	display: block;
}
.buttonCadastrar:hover { background-position: center top }
.buttonCadastrar:active { background-position: right top }

.buttonEntrar {
	background: url(../imgs/entrar.png) no-repeat 0 0;
	height: 30px;
	width: 125px;
	display: block;
}
.buttonEntrar:hover { background-position: center top }
.buttonEntrar:active { background-position: right top }

.buttonEnviar {
	background: url(../imgs/enviar.png) no-repeat 0 0;
	height: 30px;
	width: 125px;
	display: block;
}
.buttonEnviar:hover { background-position: center top }
.buttonEnviar:active { background-position: right top }

.buttonAviseme {
	background: url(../imgs/aviseme.png) no-repeat 0 0;
	height: 30px;
	width: 125px;
	display: block;
}
.buttonAviseme:hover { background-position: center top }
.buttonAviseme:active { background-position: right top }

.buttonIndique {
	background: url(../imgs/indique.png) no-repeat 0 0;
	height: 38px;
	width: 106px;
	display: block;
}
.buttonIndique:hover { background-position: center top }
.buttonIndique:active { background-position: right top }

.buttonContinuarComprando {
	background: url(../imgs/continuarComprando.png) no-repeat 0 0;
	height: 65px;
	width: 219px;
	display: block;
}
.buttonContinuarComprando:hover { background-position: center top }
.buttonContinuarComprando:active { background-position: right top }

.buttonFinalizarPedido {
	background: url(../imgs/finalizarPedido.png) no-repeat 0 0;
	height: 65px;
	width: 165px;
	display: block;
}
.buttonFinalizarPedido:hover { background-position: center top }
.buttonFinalizarPedido:active { background-position: right top }

.buttonLimparCarrinho {
	background: url(../imgs/limparCarrinho.png) no-repeat 0 0;
	height: 65px;
	width: 187px;
	display: block;
}
.buttonLimparCarrinho:hover { background-position: center top }
.buttonLimparCarrinho:active { background-position: right top }

.buttonAvancar{
	background: url(../imgs/avancar.png) no-repeat 0 0;
	height: 65px;
	width: 187px;
	display: block;
}
.buttonAvancar:hover { background-position: center top }
.buttonAvancar:active { background-position: right top }

.buttonEnviarAviseme {
	background: url(../imgs/enviarAviseme.png) no-repeat 0 0;
	height: 65px;
	width: 167px;
	display: block;
}
.buttonEnviarAviseme:hover { background-position: center top }
.buttonEnviarAviseme:active { background-position: right top }

.buttonEnviarContatenos {
	background: url(../imgs/enviarAviseme.png) no-repeat 0 0;
	height: 65px;
	width: 167px;
	display: block;
}
.buttonEnviarContatenos:hover { background-position: center top }
.buttonEnviarContatenos:active { background-position: right top }

.buttonEnviarIndique {
	background: url(../imgs/enviarAviseme.png) no-repeat 0 0;
	height: 65px;
	width: 167px;
	display: block;
}
.buttonEnviarIndique:hover { background-position: center top }
.buttonEnviarIndique:active { background-position: right top }

.buttonEnviarNewsletter {
	background: url(../imgs/enviarAviseme.png) no-repeat 0 0;
	height: 65px;
	width: 167px;
	display: block;
}
.buttonEnviarNewsletter:hover { 
	background-position: center top 
}
.buttonEnviarNewsletter:active { 
	background-position: right top
}
.inputformupper {
	border:1px solid #B4C1C8; 
	height:20px; 
	font-size:14px;
	text-transform: uppercase;
}

.inputformlower {  
	border:1px solid #B4C1C8; 
	height:20px; 
	font-size:14px;
	text-transform: lowercase;
}

.inputform, .inputformlogin, .inputformloginupper, .inputformloginlower, .inputformlogincheck, .inputformpopupupper, .inputformpopuplower {
	border:1px solid #B4C1C8; 
	height:40px; 
	font-size:22px;
	border-radius: 10px;
}
.inputformupper {text-transform: uppercase;}
.inputformlower {text-transform: lowercase;}
.inputformlogin {text-transform: lowercase;}
.inputformloginupper {text-transform: uppercase;}
.inputformloginlower {text-transform: lowercase;}
.inputformpopupupper {text-transform: uppercase;}
.inputformpopuplower {text-transform: lowercase;}
.meuspedidosempty { 
	color: #f1592a; 
	font-size: 13pt;
	font-weight:bold;
}

.opcaousuario {
	float:left; text-align:center; width:150px; height:180px;
	font-size: 18px; font-weight:bold;
}

/* A bit custom styling */
.pagina-produtos .ui-listview li .ui-btn p {
	color: #c0c0c0;
}
.pagina-produtos .ui-listview li .ui-btn .ui-li-aside {
	color: #eee;
}

/* First breakpoint is 32.5em (521px). 2 column layout. Tiles 250x250 pixels incl. margin at the breakpoint. */
@media ( min-width: 0em ) {
	.pagina-produtos .ui-content {
		padding: 0.3125em; /* 9px */
	}
	.pagina-produtos .ui-listview li {
		float: left;
		width: 98.8%; /* 100% incl. 2 x 1.2% margin */
		height: 14.5em; /* 232p */
		margin: .5625em 1.2%;
	}
	.pagina-produtos .ui-listview li > .ui-btn {
		-webkit-box-sizing: border-box; /* include padding and border in height so we can set it to 100% */
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		height: 100%;
	}
	.pagina-produtos .ui-listview li.ui-li-has-thumb .ui-li-thumb {
		height: auto; /* To keep aspect ratio. */
		max-width: 100%;
		min-height: 65%;
		max-height: 100%;
	}
	/* Make all list items and anchors inherit the border-radius from the UL. */
	.pagina-produtos .ui-listview li,
	.pagina-produtos .ui-listview li .ui-btn,
	.pagina-produtos .ui-listview .ui-li-thumb {
		-webkit-border-radius: inherit;
		border-radius: inherit;
	}
	/* Hide the icon */
	.pagina-produtos .ui-listview .ui-btn-icon-right:after {
		display: none;
	}
	/* Make text wrap. */
	.pagina-produtos .ui-listview  h1,
	.pagina-produtos .ui-listview  h2,
	.pagina-produtos .ui-listview  p {
		white-space: normal;
		overflow: visible;
		position: absolute;
		text-shadow:none;
		left: 0;
		right: 0;
	}
	/* Text position */
	.pagina-produtos .ui-listview h1 {
		font-size: 0.75em;
		margin: 0 !important;
		height: 15% !important;
		bottom: 0 !important;
		color: #c0c0c0;
	}
	/* Text position */
	.pagina-produtos .ui-listview h2 {
		font-size: 0.75em;
		margin: 0 !important;
		top: 65% !important;
		height: 20% !important;
		color: #c0c0c0;
		padding:0px 4px 0px 4px;
	}
	.pagina-produtos .ui-listview h1,
	.pagina-produtos .ui-listview p {
		font-size: 1em;
	}
	/* Semi transparent background and different position if there is a thumb. The button has overflow hidden so we don't need to set border-radius. */
	.ui-listview .ui-li-has-thumb h1,
	.ui-listview .ui-li-has-thumb h2,
	.ui-listview .ui-li-has-thumb p {
		background: #111;
		background: rgba(0,0,0,.8);
	}

	/* ui-li-aside has class .ui-li-desc as well so we have to override some things. */
	.pagina-produtos .ui-listview .ui-li-aside {
		padding: .125em .625em;
		width: auto; !important;
		min-height: 0; !important;
		height: 7% !important;
		top: 0;
		left: auto;
		bottom: auto; !important;
		/* Custom styling. */
		background: #F93;
		
		-webkit-border-top-right-radius: inherit;
		border-top-right-radius: inherit;
		-webkit-border-bottom-left-radius: inherit;
		border-bottom-left-radius: inherit;
		-webkit-border-bottom-right-radius: 0;
		border-bottom-right-radius: 0;
	}
	/* If you want to add shadow, don't kill the focus style. */
	.pagina-produtos .ui-listview li {
		-moz-box-shadow: 0px 0px 9px #111;
		-webkit-box-shadow: 0px 0px 9px #111;
		box-shadow: 0px 0px 9px #111;
	}
	/* Images mask the hover bg color so we give desktop users feedback by applying the focus style on hover as well. */
	.pagina-produtos .ui-listview li > .ui-btn:hover {
		-moz-box-shadow: 0px 0px 12px #33ccff;
		-webkit-box-shadow: 0px 0px 12px #33ccff;
		box-shadow: 0px 0px 12px #33ccff;
	}
	/* Animate focus and hover style, and resizing. */
	.pagina-produtos .ui-listview li,
	.pagina-produtos .ui-listview .ui-btn {
		-webkit-transition: all 500ms ease;
		-moz-transition: all 500ms ease;
		-o-transition: all 500ms ease;
		-ms-transition: all 500ms ease;
		transition: all 500ms ease;
	}
}
	
/* Second breakpoint is 48em (768px). 2 column layout. Tiles will be 250x250 pixels incl. margin again at the breakpoint. */
@media ( min-width: 32.5625em ) {
	.pagina-produtos .ui-content {
		padding: 0.3125em; /* 9px */
	}
	/* Set a max-width for the last breakpoint to prevent too much stretching on large screens.
	By setting the max-width equal to the breakpoint width minus padding we keep square tiles. */
	.pagina-produtos .ui-listview {
		max-width: 62.5em; /* 1000px */
		margin: 0 auto;
	}
	/* Because of the 1000px max-width the width will always be 230px (and margin left/right 10px),
	but we stick to percentage values for demo purposes. */
	.pagina-produtos .ui-listview li {
		width: 47.6%; /* 50% incl. 2 x 1.2% margin */
		height: 14.5em; /* 232p */
		margin: .5625em 1.2%;
	}
}

/* Second breakpoint is 48em (768px). 2 column layout. Tiles will be 250x250 pixels incl. margin again at the breakpoint. */
@media ( min-width: 48em ) {
	.pagina-produtos .ui-content {
		padding: 0.3125em; /* 10px */
	}
	/* Set a max-width for the last breakpoint to prevent too much stretching on large screens.
	By setting the max-width equal to the breakpoint width minus padding we keep square tiles. */
	.pagina-produtos .ui-listview {
		max-width: 62.5em; /* 1000px */
		margin: 0 auto;
	}
	/* Because of the 1000px max-width the width will always be 230px (and margin left/right 10px),
	but we stick to percentage values for demo purposes. */
	.pagina-produtos .ui-listview li {
		width: 48%;
		height: 20em; /* 320px old 232px */
		margin: .625em 1%;
	}
}

/* Second breakpoint is 48em (768px). 3 column layout. Tiles will be 250x250 pixels incl. margin again at the breakpoint. */
@media ( min-width: 63.75em ) {
	.pagina-produtos .ui-content {
		padding: 0.3125em; /* 10px */
	}
	/* Set a max-width for the last breakpoint to prevent too much stretching on large screens.
	By setting the max-width equal to the breakpoint width minus padding we keep square tiles. */
	.pagina-produtos .ui-listview {
		max-width: 62.5em; /* 1000px */
		margin: 0 auto;
	}
	/* Because of the 1000px max-width the width will always be 230px (and margin left/right 10px),
	but we stick to percentage values for demo purposes. */
	.pagina-produtos .ui-listview li {
		width: 30.9333%;
		height: 20em; /* 320px old 232px */
		margin: .5625em 1.2%;
	}
}

/* Second breakpoint is 90em (1440px). 4 column layout. Tiles will be 250x250 pixels incl. margin again at the breakpoint. */
@media ( min-width: 90em ) {
	.pagina-produtos .ui-content {
		padding: 0.3125em;
	}
	/* Set a max-width for the last breakpoint to prevent too much stretching on large screens.
	By setting the max-width equal to the breakpoint width minus padding we keep square tiles. */
	.pagina-produtos .ui-listview {
		max-width: 62.5em; /* 1000px */
		margin: 0 auto;
	}
	/* Because of the 1000px max-width the width will always be 230px (and margin left/right 10px),
	but we stick to percentage values for demo purposes. */
	.pagina-produtos .ui-listview li {
		width: 23%;
		height: 20em; /* 320px old 232px */
		margin: .625em 1%;
	}
}

/* For this demo we used images with a size of 310x310 pixels. Just before the second breakpoint the images reach their max width: 1019px - 2 x 9px padding = 1001px x 30.9333% = ~310px */